Foros | Webinarios | Blogs
 

Dep450 error 1057 region no compatible!!!

Seguir
Buenas tardes amigos del foro
pido su ayuda por favor !!!!
tengo un inconveniente con unos equipos Dep450 LA, Tanapa: PMUE4147AAALAA
PRIMERO QUISE LEER CON CPS VER.14 build 738 y no me dejo leer, me da error 1027 posiblemente por la versión tal ves 
después probé con la ver. 15.5 build 797 EMEA y me da error 1057 de región no compatible!
busque en la web pero el archivo que encontré de un CPS Mototrbo 15 LA esta dañado
probé con el Tuner y si lee el equipo
ya intente recuperar el equipo y por ende no se puede
a aguien le a pasado este problema?
y si me pudieran apoyar se los agradesco de antemano Gracias!!!!


1 Solución propuesta

SOLUCIÓN ACEPTADA
Por favor busca el CPS para latinamerica
Saludos
  • hace 1 año

    Avatar de dj.j@vier

    ok te agradezco bichoelectronico ya encontré el CPS y ya pude leer y programar sin problemas
    1:44am quedo resuelto
    GRACIAS!!!!